[SM-Grimoire-Bugs] [Bug 15582] google-chrome-bin upstream RPMs are corrupt

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Feb 24 19:51:07 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15582





--- Comment #7 from Eric Sandall <sandalle at sourcemage.org>  2010-02-24 18:51:06 ---
(In reply to comment #6)
> Switched to using DEB files, but now I get this issue with x86_64 (haven't
> tested i386): http://code.google.com/p/chromium/issues/detail?id=30231

Sorry, that's not the error I see. Google Chrome still loads and opens some
pages, though I see the libz.so.1 messages. I have opened
http://code.google.com/p/chromium/issues/detail?id=36739 for the issue I get
after updating to Chrome 5.0 (the new files) from 4.0 (the old files that
worked with rpmunpack).

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list